@font-face {
  font-family: 'pearl';
  src:
    url('../fonts/pearl.ttf?9cmkzu') format('truetype'),
    url('../fonts/pearl.woff?9cmkzu') format('woff'),
    url('../fonts/pearl.svg?9cmkzu#pearl') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pearl {
  font-family: 'pearl' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  line-height: 1;
  display: inline-block;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pearl-arrow-left:before {
  content: "\e909";
}
.pearl-arrow-right:before {
  content: "\e90a";
}
.pearl-calendar:before {
  content: "\e90b";
}
.pearl-angle-up:before {
  content: "\e900";
}
.pearl-reply:before {
  content: "\e901";
}
.pearl-search:before {
  content: "\e902";
}
.pearl-location:before {
  content: "\e903";
}
.pearl-phone:before {
  content: "\e904";
}
.pearl-sun:before {
  content: "\e905";
}
.pearl-quote:before {
  content: "\e906";
}
.pearl-cd:before {
  content: "\e907";
}
.pearl-toilet:before {
  content: "\e908";
}
.pearl-telephone:before {
  content: "\f095";
}
.pearl-salon:before {
  content: "\f201";
}
.pearl-heating:before {
  content: "\f207";
}
.pearl-pets-allowed:before {
  content: "\f243";
}
.pearl-wireless:before {
  content: "\f248";
}
.pearl-laundry-service:before {
  content: "\f252";
}
.pearl-smoking-rooms:before {
  content: "\f255";
}
.pearl-air-conditioning:before {
  content: "\f256";
}
.pearl-mini-bar:before {
  content: "\f289";
}
.pearl-cable-tv:before {
  content: "\f302";
}
.pearl-hair-dryer:before {
  content: "\f316";
}
.pearl-bathtub:before {
  content: "\f322";
}
